<?php
/**
 * @copyright (c) Kufer Software GmbH, Oderstraße 7, D-84453 Mühldorf
 */


namespace Kufer\Web\KuferTools\Mitarbeiter\TeilnehmerInfo\UpdateTeilnehmer;

class UpdateTeilnehmerPresenter extends \Kufer\Web\KuferTools\Basis\TeilnehmerInfo\UpdateTeilnehmer\UpdateTeilnehmerPresenter
{
  protected function getView()
  {
    return new UpdateTeilnehmerView($this->getViewModel());
  }
}